Kerbal Space Program - Bug #13014

MAP_UI InputLock prevents Ul from updating
10/15/2016 12:19 PM - morse

Status: Closed Start date: 10/15/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.2.1

Version: 1.2.0 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

ControlTypes.MAP_UI Input lock prevents AP/PE Ul elements from updating even when the maneuver parameters get changed. The
orbit is redrawn, but the numbers remain the same until the lock is removed.

History

#1 - 10/24/2016 07:17 AM - TriggerAu
- Status changed from New to Being Worked On
- Assignee set to TriggerAu

- % Done changed from 0 to 30

#3 - 11/02/2016 06:19 AM - JPLRepo

- Status changed from Being Worked On to Ready to Test
- Assignee deleted (TriggerAu)

- Target version set to 1.2.1

- % Done changed from 30 to 80

#4 - 11/06/2016 07:41 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. Issue was resolved in KSP 1.2.1.
